.tribe-events-month-event-title a:visited { font-family: "Josefin Sans"; font-weight:500; font-size: 14px !important; text-decoration: none; color: #666666; letter-spacing: .1em!important;  }
.tribe-events-month-event-title a:link { font-family: "Josefin Sans"; font-weight:500; font-size: 14px !important; text-decoration: none; color: #666666; letter-spacing: .1em!important;  }
.tribe-events-month-event-title a:hover { font-family: "Josefin Sans"; font-weight:500; font-size: 14px !important; text-decoration: none; color: #666666;  letter-spacing: .1em!important; } 
.tribe-events-month-event-title a:active { font-family: "Josefin Sans"; font-weight:500; font-size: 14px!important; text-decoration: none; color: #666666; letter-spacing: .1em!important; }


.tribe-events-tooltip h3{
	font-size: 22px!important;
	color: #000!important;
	letter-spacing: .1em!important;
	padding: 8px;
	font-family: Tahoma, Geneva, sans-serif;	
}

.tribe-event-duration{
	font-size: 14px!important;	
}
.tribe-event-description{
	font-size: 14px!important;
	
}